View Single Post
Old 09 May 2005, 04:45 pm   #11
Lefungus
Procrastinator
 
Lefungus's Avatar
 
Join Date: Jul 2004
Posts: 131
Default

Quote:
Originally Posted by Speek
WTF, I just read that xmms-musepack requires taglib 1.3.2. But according to the taglib website 1.3.1 is the latest version (and that's what I have installed). Where can we get taglib 1.3.2???
I'll try to be more clear about that. Taglib-1.3.1 contain xbox huge memleaks when using musepack files and apev2 tags. I've sent a patch to the maintainer of taglib and he fixed it in svn. Now I don't know when he'll make another release like 1.3.2 or 1.4.0. The plugin will work with 1.3.1, but memory load will explode as you load files into the playlist. I myself use a fresh compiled version from svn/cvs.

Having those plugins in debian is cool, too bad Sarge was eventually frozen
Lefungus is offline   Reply With Quote